BODY { 
  margin-left:0pt; margin-right:0pt; margin-top:0pt; margin-bottom:0pt;
    color: white;
    font-family: Century Gothic, Arial CE, Arial, Helvetica, sans-serif;
    font-size: 10pt
 }

H1, H2, H3, H4, H5, H6, TD {
    font-family: Century Gothic, Arial CE, Arial, Helvetica, sans-serif;
    }
    
H1 {
    font-size: 30pt;
    
    }    
    
H2 {
    font-size: 18pt;
    }    

H3 {
    font-size: 16pt;
    }    
H5 {
    font-size: 10pt;
    }    

TD {
    font-size: 10pt;
    color: white;
    }    

